﻿#home-swiper .banner-animote{position:absolute;width:100%;opacity:0;top:50%;left:0;transform:translateY(-50%);max-width:40%;text-align:left;padding-left:10%;}
#home-swiper .swiper-slide-active .banner-animote{animation:bannerani .5s forwards;animation-delay:.7s}
@keyframes bannerani{0%{margin-top:20px}
100%{opacity:1;margin-top:0px}}
#home-swiper .banner-animote .tit{text-shadow: 1px 2px 3px #000;font-size:2.3vw;font-weight: var(--fontbold7);}
#home-swiper .banner-animote .des{text-shadow: 1px 2px 3px #000;font-size: 1.65vw;margin-top:1%;font-weight: var(--fontbold7);}
@media (max-width:768px){#home-swiper .banner-animote{padding:0 15px;max-width:70%;}
#home-swiper .banner-animote .tit{font-size:20px;}
#home-swiper .banner-animote .des{font-size:13px;}}
@media (max-width:600px){#home-swiper .banner-animote .tit{font-size:16px;line-height: 1.1;}
#home-swiper .banner-animote .des{font-size:12px;line-height:1.1}}
#home-swiper .banner-animote.ban1{color:var(--color);left:50%;}
#home-swiper .banner-animote.ban2{max-width: 40%;padding-left: 7%;color:var(--color)}